Support » Installing WordPress » Update to 3.4.2 failed

  • I was trying to update from an earlier version of WP (I think 3.3.1, but can’t check now).
    Before I did anything I took a back-up of my website.
    When I pressed the update button I got the following message:

    Fatal error: Call to undefined function get_option() in /home/pooky2/public_html/wp-admin/admin.php on line 32

    What should I do?
    Should I simply restore the entire site, or will that cause a conflict with the newly installed version of WP? Or is it better to roll-back to an earlier version of WP?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Update to 3.4.2 failed’ is closed to new replies.